<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" xdt:Transform="Insert">
		<Enabled setting="bool">true</Enabled>
		<SelectedTheme setting="text" friendlyName="Selected theme">Default</SelectedTheme>
		<Styles setting="CssGenerator/Items" friendlyName="Default">
			<WizdomGeneralStyle friendlyName="Wizdom general style" order="1" setting="CssGenerator/Item">
				<AreaItem friendlyName="General" order="1">
					<Item selector="body, .ms-core-defaultFont,.ms-core-navigation, #pageStatusBar, .ms-status-msg, .js-callout-body, .ms-textLarge,.ms-metadata, .ms-descriptiontext, .ms-secondaryCommandLink,.ms-cui-ribbon, .ms-cui-menu, .ms-cui-toolbar-toolbar,.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText &gt; a, .ms-core-listMenu-verticalBox &gt; .ms-core-listMenu-root &gt; li &gt; .ms-core-listMenu-item, .ms-core-listMenu-verticalBox &gt; .ms-core-listMenu-root &gt; li &gt; .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header" property="font-family" setting="select" select="'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;Arial, sans-serif;Helvetica, sans-serif;Gill Sans, sans-serif;Lucida, sans-serif;Helvetica Narrow, sans-serif;sans-serif;Times, serif;Times New Roman, serif;Palatino, serif;Bookman, serif;New Century Schoolbook, serif;serif;Fixed, monospace;" friendlyName="General font" important="true" order="1" />
					<Item selector=".bootstrap-wrapper a, .bootstrap-wrapper a:visited, .bootstrap-wrapper a:active, .bootstrap-wrapper a:focus, .modal-dialog .wt-pagecontrol a,   .modal-dialog .wt-pagecontrol a:link,   .modal-dialog .wt-pagecontrol a:visited,   .modal-dialog .wt-pagecontrol a:link:visited,   .wizdom-bootstrap-wrapper .wt-pagecontrol a,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:link,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:visited,   .wizdom-bootstrap-wrapper .wt-pagecontrol a:link:visited,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:link,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:visited,   .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:link:visited, .modal-dialog #contentRow .wt-linkText, .wizdom-bootstrap-wrapper #contentRow .wt-linkText, .wizdom-bootstrap-wrapper-system #contentRow .wt-linkText, .wt-icon" property="color" setting="color" friendlyName="General link color" order="3" />
					<Item selector=".wizdom-icon, .glyphicon" property="color" setting="color" friendlyName="Icons colors ( except icons marked as links )" order="2" />
					<Item selector=".bootstrap-wrapper a:hover, .modal-dialog .wt-pagecontrol a:hover, .wizdom-bootstrap-wrapper .wt-pagecontrol a:hover, .wizdom-bootstrap-wrapper-system .wt-pagecontrol a:hover, .modal-dialog #contentRow .wt-linkText:hover, .wizdom-bootstrap-wrapper #contentRow .wt-linkText:hover, .wizdom-bootstrap-wrapper-system #contentRow .wt-linkText:hover, .wt-icon:hover" property="color" setting="color" friendlyName="General link color: hover" order="4" />
					<Item selector=".modal-dialog .wt-breadcrumb-placeholder, .wizdom-bootstrap-wrapper .wt-breadcrumb-placeholder,   .wizdom-bootstrap-wrapper-system .wt-breadcrumb-placeholder,  .modal-dialog .wt-breadcrumb,   .wizdom-bootstrap-wrapper .wt-breadcrumb,   .wizdom-bootstrap-wrapper-system .wt-breadcrumb" property="background-color" setting="color" friendlyName="Breadcrumb background color" order="5" />
					<Item selector=".wt-breadcrumb a, .wt-breadcrumb a:visited, .wt-breadcrumb a:active" property="color" setting="color" friendlyName="Breadcrumb text color link" order="6" />
					<Item selector=".modal-dialog .wt-breadcrumb a:hover, .wizdom-bootstrap-wrapper .wt-breadcrumb a:hover, .wizdom-bootstrap-wrapper-system .wt-breadcrumb a:hover" property="color" setting="color" friendlyName="Breadcrumb text color link hover" order="7" />
					<Item selector=".wt-breadcrumb-current" property="color" setting="color" friendlyName="Breadcrumb text color current" order="8" />
					<Item selector=".wt-breadcrumb .wt-breadcrumb-split,.wt-breadcrumb .wt-breadcrumb-split-last" property="color" setting="color" friendlyName="Breadcrumb seperator color" order="9" />
				</AreaItem>
				<AreaItem friendlyName="Header" order="2">
					<Item selector="#s4-titlerow .wizdom-dot-container" property="background-color" setting="color" friendlyName="Service menu button background color" order="1" />
					<Item selector="#s4-titlerow .wizdom-dot-container .wizdom-service&gt;a:hover " media-type="min-width" media-width="992" property="background-color" setting="color" friendlyName="Service menu button background color hover" order="2" />
					<Item selector="#s4-titlerow #wt-servicemenu" property="background-color" setting="color" friendlyName="Service menu background color" order="3" />
					<Item selector="#s4-titlerow .wizdom-search-container" property="background-color" setting="color" friendlyName="Search menu button background color" order="4" />
					<Item selector="#s4-titlerow .wizdom-search-container .wizdom-search&gt;a:hover" media-type="min-width" media-width="992" property="background-color" setting="color" friendlyName="Search menu button background color hover" order="5" />
					<Item selector="#s4-titlerow #DeltaPlaceHolderSearchArea" property="background-color" setting="color" friendlyName="Search menu background color" order="6" />
				</AreaItem>
				<AreaItem friendlyName="Topmenu" order="3">
					<Item selector="#s4-titlerow .ms-breadcrumb-top, #s4-titlerow #DeltaTopNavigation, #s4-titlerow #DeltaTopNavigation li.static, .Megamenu ul.TopItems" property="background-color" setting="color" friendlyName="Topmenu background color" order="7" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static&gt;li.static&gt;a:link, #s4-titlerow #DeltaTopNavigation ul.static&gt;li.static&gt;a:active, #s4-titlerow #DeltaTopNavigation ul.static&gt;li.static&gt;a:visited, .Megamenu a:link, .Megamenu a:active, .Megamenu a:visited" property="color" setting="color" friendlyName="Topmenu root item color" order="8" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static&gt;li.static&gt;a:hover, .Megamenu a:hover" property="color" setting="color" friendlyName="Topmenu root item color hover" order="8" important="true" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static&gt;li.static&gt;a.selected" property="color" setting="color" friendlyName="Topmenu root selected color" order="8" />
					<Item selector="#s4-titlerow #DeltaTopNavigation li.static &gt; .selected" property="background-color" setting="color" friendlyName="Topmenu root selected background color" order="9" />
					<Item selector="#s4-titlerow #DeltaTopNavigation .ms-core-listMenu-root &gt; li.static &gt; a:hover, .Megamenu .TopItem.EnableHover:hover" property="background-color" setting="color" friendlyName="Topmenu root item background color hover" order="9" />
					<Item selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10" />
					<Item selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-position-x" setting="select" select="10%;20%;30%;40%;50%;60%;70%;80%;90%;100%;" friendlyName="Topmenu root item arrow position x" order="10" />
					<Item selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-position-y" setting="select" select="10%;20%;30%;40%;50%;60%;70%;80%;90%;100%;" friendlyName="Topmenu root item arrow position y" order="10" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic" property="background-color" setting="color" friendlyName="Topmenu dropdown background color" order="11" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic&gt;a:link, #s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic&gt;a:active,#s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic&gt;a:visited, .Megamenu .FoldOutContainer .Column ul li .Item" property="color" setting="color" friendlyName="Topmenu dropdown color" order="11" important="true" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic&gt;a:hover, .Megamenu .FoldOutContainer .Column ul li a.Item:hover" property="color" setting="color" friendlyName="Topmenu dropdown color hover" order="11" important="true" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic &gt; a:hover" property="background-color" setting="color" friendlyName="Topmenu dropdown item background color hover" order="11" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static li.dynamic-children li.dynamic-children .additional-background.dynamic-children" property="background-image" setting="url" friendlyName="Topmenu dropdown arrow (relative image url or url(dataobj))" order="12" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static li.dynamic-children li.dynamic-children .additional-background.dynamic-children" property="background-position-x" setting="select" select="10%;20%;30%;40%;50%;60%;70%;80%;90%;100%;" friendlyName="Topmenu dropdown arrow position x" order="13" />
					<Item selector="#s4-titlerow #DeltaTopNavigation ul.static li.dynamic-children li.dynamic-children .additional-background.dynamic-children" property="background-position-y" setting="select" select="10%;20%;30%;40%;50%;60%;70%;80%;90%;100%;" friendlyName="Topmenu dropdown arrow position y" order="14" />
					<Item selector=".Megamenu .FoldOutContainer .navigationTree" property="background-color" setting="color" friendlyName="Megamenu dropdown background color" order="15" />
				</AreaItem>
				<AreaItem friendlyName="Leftmenu" order="4">
					<Item selector="#sideNavBox .ms-core-listMenu-verticalBox&gt;ul&gt;li&gt;a" property="color" setting="color" friendlyName="Leftmenu color" important="true" order="12" />
					<Item selector="#sideNavBox .ms-core-listMenu-verticalBox ul ul.static li span.menu-item-text" property="color" setting="color" friendlyName="Leftmenu subitem color" important="true" order="13" />
					<Item selector="#sideNavBox .ms-core-listMenu-verticalBox&gt;ul&gt;li .selected" property="color" setting="color" friendlyName="Leftmenu color selected" important="true" order="14" />
					<Item selector="#sideNavBox .ms-core-listMenu-verticalBox&gt;ul&gt;li .selected" property="font-weight" setting="bool" friendlyName="Leftmenu color selected bold" truevalue="bold" falsevalue="normal" important="true" order="15">true</Item>
				</AreaItem>
				<AreaItem friendlyName="WebpartPage" order="5">
					<Item selector=".wizdom-bootstrap-wrapper .ms-core-overlay, .wizdom-bootstrap-wrapper-system .ms-core-overlay" property="background-color" setting="color" friendlyName="Page background" order="1" />
					<Item selector=".wizdom-bootstrap-wrapper .ms-core-overlay, .wizdom-bootstrap-wrapper-system .ms-core-overlay" property="background-image" setting="url" friendlyName="Page background (relative image url or url(dataobj))" order="2" />
					<Item selector=".webpartPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Page controls header background color" order="2" />
					<Item selector=".webpartPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title" property="border-bottom-color" setting="color" friendlyName="Page controls header border color" order="3" />
					<Item selector=".webpartPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title h2" property="color" setting="color" friendlyName="Page controls header color" order="4" />
					<Item selector=".webpartPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-wpContentDivSpace" property="background-color" setting="color" friendlyName="Page controls body background color" order="5" />
					<Item selector=".webpartPage .wt-pagecontrol .ms-webpart-chrome" property="box-shadow" setting="bool" friendlyName="Page controls has box shadow" truevalue="rgba(0,0,0,.4) .5px .5px 5px" important="true" order="6" />
					<Item selector=".webpartPage .wt-pagecontrol .tags&gt;li&gt;a" property="background-color" setting="color" friendlyName="Tags background color" order="7" />
					<Item selector=".webpartPage .wt-pagecontrol .tags&gt;li&gt;a:hover" property="background-color" setting="color" friendlyName="Tags background color hover" important="true" order="8" />
					<Item selector=".webpartPage .wt-pagecontrol .tags&gt;li&gt;a" property="color" setting="color" friendlyName="Tags color" order="9" />
					<Item selector=".webpartPage .wt-pagecontrol .tags&gt;li&gt;a:hover" property="color" setting="color" friendlyName="Tags color hover" order="10" />
					<Item selector=".webpartPage .wt-pagecontrol .wtsite-pagemodified-control-row1 *,.webpartPage  .wt-pagecontrol .wtsite-pagemodified-control-row1 span:before,.webpartPage  .wt-pagecontrol .news-info-container *,.webpartPage  .wt-pagecontrol .news-info-container span:before" property="color" setting="color" friendlyName="Page information color" important="true" order="11" />
				</AreaItem>
				<AreaItem friendlyName="ContentPage" order="5">
					<Item selector=".contentPage .wizdom-bootstrap-wrapper .ms-core-overlay, .contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white .wt-shadow:before" property="background-color" setting="color" friendlyName="Page background left" order="1" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper .ms-core-overlay, .contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white .wt-shadow:before" property="background-image" setting="url" friendlyName="Page background left (relative image url or url(dataobj))" order="2" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white .wt-shadow" property="background-color" setting="color" friendlyName="Page background center" order="3" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white .wt-shadow" property="background-image" setting="url" friendlyName="Page background center (relative image url or url(dataobj))" order="4" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white, .contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column .wt-shadow:before" property="background-color" setting="color" friendlyName="Page background right" order="5" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-2column.wt-white" property="background-image" setting="url" friendlyName="Page background right (relative image url or url(dataobj))" order="6" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title,.contentPage #contentRow .wt-pagecontrol .ms-webpart-chrome" property="background-color" setting="color" friendlyName="Page controls header background color" order="7" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title" property="border-bottom-color" setting="color" friendlyName="Page controls header border color" order="8" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-webpart-chrome-title h2" property="color" setting="color" friendlyName="Page controls header color" order="9" />
					<Item selector=".contentPage .wizdom-bootstrap-wrapper #contentRow .wt-pagecontrol .ms-webpart-chrome .ms-wpContentDivSpace" property="background-color" setting="color" friendlyName="Page controls body background color" order="10" />
					<Item selector=".contentPage .wt-pagecontrol .ms-webpart-chrome" property="box-shadow" setting="bool" friendlyName="Page controls has box shadow" truevalue="rgba(0,0,0,.4) .5px .5px 5px" important="true" order="11" />
					<Item selector=".contentPage .wt-pagecontrol .wtsite-pagemodified-control-row1 *,.contentPage  .wt-pagecontrol .wtsite-pagemodified-control-row1 span:before,.contentPage  .wt-pagecontrol .news-info-container *,.contentPage  .wt-pagecontrol .news-info-container span:before" property="color" setting="color" friendlyName="Page information color" important="true" order="16" />
					<Item selector=".contentPage .wt-page-content" property="color" setting="color" friendlyName="Page content color" important="true" order="17" />
					<Item selector=".contentPage .wt-page-title" property="color" setting="color" friendlyName="Page header color" order="18" />
					<Item selector=".contentPage #contentRow .wt-2column .wt-shadow hr.separator" property="border-bottom-color" setting="color" friendlyName="Page title seperator color" order="19" />
					<Item selector=".contentPage .wt-pagecontrol .tags&gt;li&gt;a" property="background-color" setting="color" friendlyName="Tags background color" order="20" />
					<Item selector=".contentPage .wt-pagecontrol .tags&gt;li&gt;a:hover" property="background-color" setting="color" friendlyName="Tags background color hover" important="true" order="21" />
					<Item selector=".contentPage .wt-pagecontrol .tags&gt;li&gt;a" property="color" setting="color" friendlyName="Tags color" order="22" />
					<Item selector=".contentPage .wt-pagecontrol .tags&gt;li&gt;a:hover" property="color" setting="color" friendlyName="Tags color hover" order="23" />
				</AreaItem>
				<AreaItem friendlyName="Webpart zone 1" order="6">
					<Item selector="#contentRow .wt-webpartzone-var1 .ms-webpart-chrome.wt-chromeTitleAndBorder .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Webpart zone 1 title background color" important="true" order="1" />
					<Item selector="#contentRow .wt-webpartzone-var1 .ms-webpart-chrome-title h2,#contentRow .wt-webpartzone-var1 .ms-webpart-chrome-title h2 a:link,#contentRow .wt-webpartzone-var1 .ms-webpart-chrome-title h2 a:visited,#contentRow .wt-webpartzone-var1 .ms-webpart-chrome-title h2 a:active" property="color" setting="color" friendlyName="Webpart zone 1 title foreground color" important="true" order="2" />
					<Item selector="#contentRow .wt-webpartzone-var1 .ms-webpart-chrome-title h2 a:hover" property="color" setting="color" friendlyName="Webpart zone 1 title foreground color hover" important="true" order="3" />
				</AreaItem>
				<AreaItem friendlyName="Webpart zone 2" order="7">
					<Item selector="#contentRow .wt-webpartzone-var2 .ms-webpart-chrome.wt-chromeTitleAndBorder .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Webpart zone 2 title background color" important="true" order="1" />
					<Item selector="#contentRow .wt-webpartzone-var2 .ms-webpart-chrome-title h2,#contentRow .wt-webpartzone-var2 .ms-webpart-chrome-title h2 a:link,#contentRow .wt-webpartzone-var2 .ms-webpart-chrome-title h2 a:visited,#contentRow .wt-webpartzone-var2 .ms-webpart-chrome-title h2 a:active" property="color" setting="color" friendlyName="Webpart zone 2 title foreground color" important="true" order="2" />
					<Item selector="#contentRow .wt-webpartzone-var2 .ms-webpart-chrome-title h2 a:hover" property="color" setting="color" friendlyName="Webpart zone 2 title foreground color hover" important="true" order="3" />
				</AreaItem>
				<AreaItem friendlyName="Webpart zone 3" order="8">
					<Item selector="#contentRow .wt-webpartzone-var3 .ms-webpart-chrome.wt-chromeTitleAndBorder .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Webpart zone 3 title background color" important="true" order="1" />
					<Item selector="#contentRow .wt-webpartzone-var3 .ms-webpart-chrome-title h2,#contentRow .wt-webpartzone-var3 .ms-webpart-chrome-title h2 a:link,#contentRow .wt-webpartzone-var3 .ms-webpart-chrome-title h2 a:visited,#contentRow .wt-webpartzone-var3 .ms-webpart-chrome-title h2 a:active" property="color" setting="color" friendlyName="Webpart zone 3 title foreground color" important="true" order="2" />
					<Item selector="#contentRow .wt-webpartzone-var3 .ms-webpart-chrome-title h2 a:hover" property="color" setting="color" friendlyName="Webpart zone 3 title foreground color hover" important="true" order="3" />
				</AreaItem>
				<AreaItem friendlyName="Webpart zone 4" order="9">
					<Item selector="#contentRow .wt-webpartzone-var4 .ms-webpart-chrome.wt-chromeTitleAndBorder .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Webpart zone 4 title background color" important="true" order="10" />
					<Item selector="#contentRow .wt-webpartzone-var4 .ms-webpart-chrome-title h2,#contentRow .wt-webpartzone-var4 .ms-webpart-chrome-title h2 a:link,#contentRow .wt-webpartzone-var4 .ms-webpart-chrome-title h2 a:visited,#contentRow .wt-webpartzone-var4 .ms-webpart-chrome-title h2 a:active" property="color" setting="color" friendlyName="Webpart zone 4 title foreground color" important="true" order="11" />
					<Item selector="#contentRow .wt-webpartzone-var4 .ms-webpart-chrome-title h2 a:hover" property="color" setting="color" friendlyName="Webpart zone 4 title foreground color hover" important="true" order="12" />
				</AreaItem>
				<AreaItem friendlyName="Webpart zone 5" order="10">
					<Item selector="#contentRow .wt-webpartzone-var5 .ms-webpart-chrome.wt-chromeTitleAndBorder .ms-webpart-chrome-title" property="background-color" setting="color" friendlyName="Webpart zone 5 title background color" important="true" order="13" />
					<Item selector="#contentRow .wt-webpartzone-var5 .ms-webpart-chrome-title h2,#contentRow .wt-webpartzone-var5 .ms-webpart-chrome-title h2 a:link,#contentRow .wt-webpartzone-var5 .ms-webpart-chrome-title h2 a:visited,#contentRow .wt-webpartzone-var5 .ms-webpart-chrome-title h2 a:active" property="color" setting="color" friendlyName="Webpart zone 5 title foreground color" important="true" order="14" />
					<Item selector="#contentRow .wt-webpartzone-var5 .ms-webpart-chrome-title h2 a:hover" property="color" setting="color" friendlyName="Webpart zone 5 title foreground color hover" important="true" order="15" />
				</AreaItem>
				<AreaItem friendlyName="Footer" order="11">
					<Item selector=".modal-dialog .wt-footer, .wizdom-bootstrap-wrapper .wt-footer, .wizdom-bootstrap-wrapper-system .wt-footer" property="background-color" setting="color" friendlyName="Footer background" order="1" />
					<Item selector=".modal-dialog .wt-footer, .wizdom-bootstrap-wrapper .wt-footer, .wizdom-bootstrap-wrapper-system .wt-footer" property="background-image" setting="url" friendlyName="Footer background (relative image url or url(dataobj))" order="2" />
					<Item selector=".modal-dialog .wt-footer .wt-footer-categoryname, .wizdom-bootstrap-wrapper .wt-footer .wt-footer-categoryname, .wizdom-bootstrap-wrapper-system .wt-footer .wt-footer-categoryname" property="color" setting="color" friendlyName="Footer category color" order="3" />
					<Item selector=".wt-footer-link a, .wt-footer-link a:active, .wt-footer-link a:visited" property="color" setting="color" friendlyName="Footer link color" order="4" />
					<Item selector=".wt-footer-link a:hover" property="color" setting="color" friendlyName="Footer link color: hover" order="4" />
				</AreaItem>
			</WizdomGeneralStyle>
			<ModuleStyle expand="true" friendlyName="Modules" order="2" setting="CssGenerator/Item">
				<AreaItem json:Array="true" xmlns:json="http://james.newtonking.com/projects/json" />
			</ModuleStyle>
			<CustomStyle expand="true" friendlyName="Custom areas" order="3" allowCustom="true" setting="CssGenerator/Item">
				<AreaItem json:Array="true" xmlns:json="http://james.newtonking.com/projects/json" />
			</CustomStyle>
		</Styles>
		<Themes setting="CssGenerator/Themes" friendlyName="Themes" />
	</CssGenerator>
	<!-- See the transforDocumentation.pdf for info on how to create these files -->
</Config>